HI<div><br></div><div>What are the necessary decencies library to install to build web kit gtk -1.4.0</div><div>what is the lib soup  version to need to install to build web kit .</div><div><br></div><div>Regards</div><div>
muthu</div><div><br></div><div><br></div>